Subject: Re: bug#44710: Package arc-theme fails to build
From: Tobias Geerinckx-Rice <[email-masked]>
Cc: Barnabás Béres <[email-masked]>, [email-masked], [email-masked]
Date: Tue, 17 Nov 2020 20:32:10 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Tobias Geerinckx-Rice via Bug reports for GNU Guix 写道：
> Thanks for the report!  I'm using the new version of the theme 
> right
> now, so there must be a mismatch somewhere.  I'll clean up my 
> tree and
> report back.

A hunk adding the new ‘--disable-cinnamon’ flag had got stashed by 
mistake.

I had to run ‘make clean-go’ make the build fail on my end, 
though.  Weird...

Fixed in 1cf5d2cf219069f64d51a26ca42600c5f38025ad.

Kind regards,

T G-R